RubyGems Navigation menu

api_smith 1.0.0

APISmith provides tools to make working with structured HTTP-based apis even easier.

版本列表:

  1. 1.3.0 - July 01, 2013 (11.0 KB)
  2. 1.2.0 - February 16, 2012 (10.5 KB)
  3. 1.1.0 - December 12, 2011 (10.0 KB)
  4. 1.0.0 - June 21, 2011 (10.0 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (3):

作者:

  • Darcy Laycock, Steve Webb

所有者:

SHA 256 checksum:

b29eea2277d451d5d2e832149d68f4b262b65a74497b4fc4eb8efa67ed8ca941

下载总次数 567,141

这个版本 6,075

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: